---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-tiny-vm-oci
name: alpine-3.20.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:43:18.163797'
uploaded: '2024-06-19T22:53:15.158258'
signed: '2024-06-19T22:53:20.395398'
released: '2024-06-20T17:18:51.110365'
artifacts:
metadata_updated: '2024-06-20T17:18:51.110846'
